Atualizado em 17 de outubro de 2026

Considerações

  • Exige o escopo service-orders:reports e a permissão Relatórios de OS (produção) do usuário responsável.

Referência

GET /service-order-reports/production na Referência da API

Como fazer

cURL
curl "$MICORE_BASE_URL/service-order-reports/production?reference_month=10&reference_year=2026" \
  -H "Authorization: Bearer $MICORE_TOKEN" \
  -H "Accept: application/json"

Resposta

Resposta · 200
{
    "data": {
        "indicators": {
            "totalDelivered": 1,
            "techniciansCount": 1,
            "averagePerTechnician": "string",
            "topTechnicianName": "string",
            "topTechnicianTotal": 1,
            "periodLabel": null
        },
        "deliveredByTechnicians": [],
        "finishedPerDay": [],
        "deliveredByType": [],
        "technicianContribution": [],
        "deliveriesByTechnicianList": [
            []
        ],
        "latestDeliveries": [
            []
        ]
    }
}
Precisa de ajuda?Use o request ID e abra um chamado no miCore se encontrar uma divergência.